Subject: New Reply Received - Waiting for return order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 31 Jan 2022 04:01:31 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Waiting for return order  Ticket comment <div dir="auto">Hello, good morning. I would like to inform you that courier guy didn’t pick up my order within last 2 days. So please today I’m at work. My office in mazaya bussiness avenue AA1, JLT area. Please inform him to come and pick it up. Hope this problem will solve at least today and I will get back my credit </div>
<div dir="auto"><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 30 Jan 2022 at 10:04 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>​Hi Shalani,<br><br>Thank you for your patience.<br><br>We are really sorry for the inconvenience caused to you.<br><br>We have been informed that our courier partner will collect your items today.<br><br>In case the courier partner didn't collect your items within 24 hours, please let us know so that we can assist you.<br><br>Please feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3564258